OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Hentges Install Guide, Hentges install guide on site is down
Airwolf
post Jul 13 2005, 02:32 AM
Post #1





Group: Members
Posts: 42
Joined: 8-December 03
From: UK
Member No.: 1,073



Does anyone have the installation guide for the Hentges ROM as i am struggling to get past the initial boot screen

thanks
Go to the top of the page
 
+Quote Post
CoreDump
post Jul 13 2005, 03:03 AM
Post #2





Group: Members
Posts: 715
Joined: 25-July 04
From: .de
Member No.: 4,094



QUOTE(Airwolf @ Jul 13 2005, 12:32 PM)
Does anyone have the installation guide for the Hentges ROM as i am struggling to get past the initial boot screen

thanks
*


The install guide link pointed to the Installation Guide on ooenzaurus.org.
I sort-of forgot to update it smile.gif

What's your problem?
Go to the top of the page
 
+Quote Post
Airwolf
post Jul 13 2005, 03:55 AM
Post #3





Group: Members
Posts: 42
Joined: 8-December 03
From: UK
Member No.: 1,073



hi CoreDump, i am returning to my 5500 after several months so i am possibly a bit rusty on a number of things.

After flashing i get a menu of 6 choices with every one of them giving me problems.
eg. if i select sungle user mode i get an error msg stating i am running the wrong kernel. Actually i just left it alone and it seems to be 'installing'

will report back
Go to the top of the page
 
+Quote Post
Airwolf
post Jul 13 2005, 03:56 AM
Post #4





Group: Members
Posts: 42
Joined: 8-December 03
From: UK
Member No.: 1,073



spoke to soon. now asking for a maintenance password
Go to the top of the page
 
+Quote Post
Greg2
post Jul 13 2005, 04:21 AM
Post #5





Group: Members
Posts: 790
Joined: 28-October 03
From: USA
Member No.: 792



QUOTE(Airwolf @ Jul 13 2005, 07:55 AM)
After flashing i get a menu of 6 choices with every one of them giving me problems.

Select [1] normal

Greg
Go to the top of the page
 
+Quote Post
Syrae
post Jul 13 2005, 01:08 PM
Post #6





Group: Members
Posts: 30
Joined: 7-July 05
Member No.: 7,555



It's also possible to kill the initial kernel warning message if it bothers you. You can completely remove the file called /etc/init.d/checkversion, or just rename it to temporarily disable it.

Also, you can just hit your "ok" button to do the default boot of 1 when you get to that part of the bootup. smile.gif
Go to the top of the page
 
+Quote Post
CoreDump
post Jul 14 2005, 01:16 AM
Post #7





Group: Members
Posts: 715
Joined: 25-July 04
From: .de
Member No.: 4,094



Your kernel wasn't flashed if you get the warning. Please make sure you rename it to "zImage" before flashing.

To only flash the kernel (and not the ROM) just place zImage w/o initrd.bin on the CF card.

Re; altboot boot menu: The next release won't prompt you for a menu, you'll have to manually activate it during the boot.
Go to the top of the page
 
+Quote Post
opusofid
post Jul 14 2005, 07:09 AM
Post #8





Group: Members
Posts: 4
Joined: 13-June 05
Member No.: 7,337



Hello this may be a little off this topic but I can't get the intern.bin file to extract from the tar.gz files or am I mistaken and I just need to rename the file and that is really the intern.bin file. winzip or any other program says that the file is corupt. any idea/

Alan
Go to the top of the page
 
+Quote Post
CoreDump
post Jul 15 2005, 10:45 PM
Post #9





Group: Members
Posts: 715
Joined: 25-July 04
From: .de
Member No.: 4,094



QUOTE(opusofid @ Jul 14 2005, 05:09 PM)
Hello this may be a little off this topic but I can't get the intern.bin file to extract from the tar.gz files or am I mistaken and I just need to rename the file and that is really the intern.bin file. winzip or any other program says that the file is corupt. any idea/

Alan
*


Sounds like your download was damaged. Please dowload again.
Go to the top of the page
 
+Quote Post
radioz
post Jul 24 2005, 04:22 PM
Post #10





Group: Members
Posts: 102
Joined: 11-October 04
Member No.: 4,962



Do I need an updater.sh to install the Hentges rom?
If so, can I just use the one from OZ or do I need a different one?

I couldn't find one on the Hentges site.

radioz
Go to the top of the page
 
+Quote Post
CoreDump
post Jul 24 2005, 10:25 PM
Post #11





Group: Members
Posts: 715
Joined: 25-July 04
From: .de
Member No.: 4,094



QUOTE(radioz @ Jul 25 2005, 02:22 AM)
Do I need an updater.sh to install the Hentges rom?
If so, can I just use the one from OZ or do I need a different one?

I couldn't find one on the Hentges site.

radioz
*


The updater.sh from OZ 3.5.3 should be fine.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 27th November 2014 - 02:42 AM